Documentation

对口型

Last updated: Nov 4, 2026

POST
/v3/aigc/vd/ent/v2/lip-sync

根据文本和音色为视频生成对口型。

请求参数完全对标 原厂文档,下表为常用字段。返回 任务 ID。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Vidu 接口概览。

Authorization

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

Request Body

application/json
  1. body
video_url*string

源视频 URL

text?string

朗读文本

voice_id?string

音色 ID,如 wumei_yujie

Response Body

成功;具体状态及结果见响应字段。

application/json
  1. response
task_id?string
Example Request
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/vd/ent/v2/lip-sync' \  -H 'Content-Type: application/json' \  -d '{  "video_url": "https://example.com/video.mp4",  "text": "你好,欢迎使用TE平台",  "voice_id": "wumei_yujie"}'
Example Response200
{  "task_id": "tsk-xxxxxxxxxxxxxxxx"}